# Version SVN: $Id: defaults.yml 26 2012-09-27 15:45:09Z sven.poeche $
defaults:
  vast:
    name:                             VAST
    description:
    weight:                           -9595
    params:
      vast_enabled:
        type:                         boolean
        value:                        false
        name:                         'Enable VAST'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false

      vast_slot1_position:
        type:                         integer
        value:                        0
        name:                         'VAST slot 1 position'
        description:                  'in percent'
        editable:                     true
        system:                       false
        nullable:                     false
      vast_slot1_url:
        type:                         String
        value:                        ''
        name:                         'VAST slot 1 url'
        description:                  'The token [random] in the URL will be replaced by a random number.'
        editable:                     true
        system:                       false
        nullable:                     false

      vast_slot2_position:
        type:                         integer
        value:                        25
        name:                         'VAST slot 2 position'
        description:                  'in percent'
        editable:                     true
        system:                       false
        nullable:                     false
      vast_slot2_url:
        type:                         String
        value:                        ''
        name:                         'VAST slot 2 url'
        description:                  'The token [random] in the URL will be replaced by a random number.'
        editable:                     true
        system:                       false
        nullable:                     false

      vast_slot3_position:
        type:                         integer
        value:                        50
        name:                         'VAST slot 3 position'
        description:                  'in percent'
        editable:                     true
        system:                       false
        nullable:                     false
      vast_slot3_url:
        type:                         String
        value:                        ''
        name:                         'VAST slot 3 url'
        description:                  'The token [random] in the URL will be replaced by a random number.'
        editable:                     true
        system:                       false
        nullable:                     false

      vast_slot4_position:
        type:                         integer
        value:                        75
        name:                         'VAST slot 4 position'
        description:                  'in percent'
        editable:                     true
        system:                       false
        nullable:                     false
      vast_slot4_url:
        type:                         String
        value:                        ''
        name:                         'VAST slot 4 url'
        description:                  'The token [random] in the URL will be replaced by a random number.'
        editable:                     true
        system:                       false
        nullable:                     false

      vast_slot5_position:
        type:                         integer
        value:                        100
        name:                         'VAST slot 5 position'
        description:                  'in percent'
        editable:                     true
        system:                       false
        nullable:                     false
      vast_slot5_url:
        type:                         String
        value:                        ''
        name:                         'VAST slot 5 url'
        description:                  'The token [random] in the URL will be replaced by a random number.'
        editable:                     true
        system:                       false
        nullable:                     false

